标签 typecho升级 下的文章

Typecho1.1升级手记

Typecho爆出漏洞,务必更新至Typecho 1.1(17.10.30) .

服务器环境为阿里云ECS Ubuntu16.04+LNMP1.3-full,PHP版本为5.2,不支持Typecho新版程序;但是服务器上另外一个程序必须要PHP5.2版本;刚好LNMP1.4支持多PHP版本,不用自己装。

1、首先更新到LNMP1.4,以安装PHP5.6。

▣ 阅读剩余部分